[General]
Language=en
LibPath=C:/Users/MEC/Desktop/TUN/CHECKSUM LS/L-Suite_1.1/Dll
CurrentDir=C:/Users/MEC/Desktop/RCL EDC15C7
BinFile=C:/Users/MEC/Desktop/RCL EDC15C7/BACKUP_immo_off.FLS
TextMinLen=4
TextMaxLen=20
TextFilter=true
TextUpperCase=true
Autosearch=true
